add --use-claws-version and set it as global